Import WSDL Tool with multiple versions of Visual Studio

Apr 9, 2009 at 2:39 PM
Hi !
I successfully followed all the steps in the installation guide. I could register the package without any problem.

When I'm trying to use the tool from my VS2008 it doesn't appear. I have both versions VS2005 and VS2008, I don't know if having both versions installed on my machine is causing the problem.

When I right click on the service contract model nothing appears, only the default options: "Validate" and "Validate all"

Perhaps I'm missing something

Thks!
Apr 15, 2009 at 5:03 PM
Try downloading the latest refresh version and open the pdf document where you can find at the bottom some notes that may solve your problem.
Aug 12, 2009 at 5:12 PM

I have the same issue even with the refresh and following the document.  any help would be appreciated.  Thanks!

Aug 13, 2009 at 4:13 AM

That may be because of a know issue of having both 2005 and 2008 SDK on the same box. Try uninstalling one of them (ideally 2005) and also I recommend to rebuild and register again.